Support » Localhost Installs » Update errors since WP 3.7.1

  • Although my Xampp server has been running well for some time, I am now getting the following error message when installing plug-in updates.

    Does WP 3.7.1 need to phone home for something?
    I do not have the server configured for SSL, since we only use it in-house. Is there something I should add?

    Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums. (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in E:\xampp\htdocs\www.XXXXXXX.com\wp-includes\update.php on line 259

    Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator t-p

    (@t-p)

    Please contact your server administrato

    This is a server configuration error.

    Given that it’s a testing server, we are the server administrators.
    Could you be more specific as to what kind of error?
    Thanks.

    Moderator t-p

    (@t-p)

    Check the error logs on your server for a more specific error message.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update errors since WP 3.7.1’ is closed to new replies.